最低系统要求

列出最低配置要求。

AdobeData Workbench功能板设计为在基于Windows的服务器平台上运行,只有一些配置要求。 功能板至少要求:

  • Windows Server 2008(建议使用x64)或2008 R2操作系统,具有:

    • 已启用IIS Web角色
    • Microsoft .NET Framework v4.0
    • Microsoft SQL Server 2008(Express Edition完全兼容。)
  • 通过查询API许可证与运行Data Workbench版本5.45或更高版本且配置正确的Data Workbench Server通信

在此页面上